@font-face {
    font-family: "TeXGyreScholaItalic";
    font-style: normal;
    font-weight: normal;
    src: url("http://o.aolcdn.com/os/paid_services/MVP/fonts/texgyreschola-italic-webfont.eot?#iefix") format("embedded-opentype"), url("http://o.aolcdn.com/os/paid_services/MVP/fonts/texgyreschola-italic-webfont.woff") format("woff"), url("http://o.aolcdn.com/os/paid_services/MVP/fonts/texgyreschola-italic-webfont.ttf") format("truetype"), url("http://o.aolcdn.com/os/paid_services/MVP/fonts/texgyreschola-italic-webfont.svg#TeXGyreScholaItalic") format("svg");
}
header h2 {
	display:block;
	width:195px;
	text-indent:-9999em;
	height:37px;
	margin-top:10px;
}
.LLPage header h2 {background:url(../i/sprt_lifelock.png) no-repeat left top;}
.aafmPage header h2 {background:url(../i/sprt_lifelock-afm.png) no-repeat left top;}

.LLPage .heyLookAtMe {width:352px;height:435px;top:18px;background:url(../i/sprt_lifelock.png) no-repeat left -84px;}
.aafmPage .heyLookAtMe {width:306px;height:447px;top:65px;background:url(../i/sprt_lifelock-afm.png) no-repeat left -103px;}

.mainWrap h3 {color:#c41230;margin-top:15px;}
.sellCol h5, .sellCol4 strong {color:#c41230;}
.whyYouShouldClick span {color:#c41230;}
.whyYouShouldClick {width:240px;padding-left:20px;}
.aafmPage .whyYouShouldClick {width:320px;font-size:1.1em;}

.sellCol1 {
	font-weight:bold;
	font-size:2em;
	line-height:1.2em;
	color:#c41230;
	padding-bottom:40px;
}

.sellCol1Logo {
	position:relative;
	display:block;
	margin:30px 0 0;padding:0;
	width:195px;
	text-indent:-9999em;
	height:37px;
}
.LLPage .sellCol1Logo {background:url(../i/sprt_lifelock.png) no-repeat left top;}
.aafmPage .sellCol1Logo {background:url(../i/sprt_lifelock-afm.png) no-repeat left top;}
.infoMain .sellCol1Logo {background-position:left 14px;height:65px;}

.sellCol2Graph {
	position:relative;
	display:block;
	width:188px;
	height:139px;
	margin:20px auto 0;
	text-indent:-9999em;
}


.sellCol3Graph {
	position:relative;
	display:block;
	width:114px;
	height:136px;
	margin:20px auto 0;
	text-indent:-9999em;
}


.sellBlockActive h5 {
	font-size:1.2em;
	margin:15px 0 0;padding:0;
}

.noteText {
	position:relative;
	display:block;
	padding-top:10px;
	float:right;
	font-size:0.9em;
}
.trialLang {
	font-size:.8em !important;
	padding-left: 20px;
}

.sellCol4Graph {
	background-image: url(http://o.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/lifelock_small_wallet.jpg);
	background-repeat: no-repeat;
	position: relative;
	display: block;
	width: 167px;
	height: 120px;
	text-indent: -9999em;
	margin-left: 15px;
	float: left;
}
.left-align {
	color: #696969;
    float: left;
    margin-top: 0;
    position: relative;
    text-indent: 0;
}
.brand-text {
	color: #696969;
    display: block;
    float: left;
    font-size: 1.4em;
    padding-left: 10px;
    position: relative;
    top: 25px;
}
.scary-robber {
	background: url("https://s.aolcdn.com/os/paid_services/web/img/landing/lifelock/lifelock-hero.jpg") no-repeat scroll -110px 0 rgba(0, 0, 0, 0);
    height: 525px;
}
.hero-text {
    float: left;
    font: 49px/45px 'TeXGyreScholaItalic',Arial,sans-serif;
    letter-spacing: 2px;
    text-align: right;
    width: 600px;
}
.product-features {
	list-style-type: none;
    padding: 15px 0 0 680px;
}
.lock {
	background: url("https://s.aolcdn.com/os/paid_services/web/img/landing/lifelock/lock-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #696969;
    padding-left: 20px;
    }
.cta {padding:20px 0;}
.disclaimer {
	color: #696969;
    font-size: 0.9em;
    padding-right: 35px;
}
.button-arrow {
	padding-left:10px;
}
.button {
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 1.5em;
    font-weight: bold;
    padding: 7px 20px;
    text-decoration: none;
    background: rgb(37,200,236); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(37,200,236,1) 0%, rgba(0,176,221,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(37,200,236,1)), color-stop(100%,rgba(0,176,221,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(37,200,236,1) 0%,rgba(0,176,221,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(37,200,236,1) 0%,rgba(0,176,221,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(37,200,236,1) 0%,rgba(0,176,221,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(37,200,236,1) 0%,rgba(0,176,221,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25c8ec', endColorstr='#00b0dd',GradientType=0 ); /* IE6-9 */
}
.button:hover {
    background-color: #FD4D13;
    color:#fff;
}
.button:visited {
	color:#fff;
}
